Bug 153586 - [PATCH] misc/mbuffer: update to 2010.12.30
Summary: [PATCH] misc/mbuffer: update to 2010.12.30
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-31 18:10 UTC by R.Mahmatkhanov
Modified: 2011-01-03 13:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.08 KB, patch)
2010-12-31 18:10 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2010-12-31 18:10:09 UTC
- update to 2010.12.30
- add LICENSE
- remove MD5

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-12-31 18:10:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Rong-En Fan freebsd_committer 2011-01-03 13:33:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2011-01-03 13:33:07 UTC
rafan       2011-01-03 13:32:57 UTC

  FreeBSD ports repository

  Modified files:
    misc/mbuffer         Makefile distinfo 
  Log:
  - Update to 2010.12.30
  - Added LICENSE declaration (GPLv3)
  - Remove MD5 checksum
  
  PR:             ports/153586
  Submitted by:   Ruslan Mahmatkhanov <cvs-src at yandex.ru>
  
  Revision  Changes    Path
  1.8       +4 -1      ports/misc/mbuffer/Makefile
  1.5       +2 -3      ports/misc/mbuffer/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"